	program gclear
	integer stat,lun
C
	stat=1
	call rtinit(stat,lun)
	call entgra
	call cold
	call entgra
	call segini(128)
	call fold(0,0)
	call alphem(0)
	call value(0,0,0)
	call flood
	do 100 i=0,255
		call blinkd(7,i)
 100	continue
	call quit
C
	end
